@charset "UTF-8";
/* CSS Document */

/* CSS reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}

/* = clearfix */
 
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; } 


/* HTML5 display-role reset for older browsers */
#article, #articleBlankPage,#aside, 
#footer, #header, #hgroup, #menu, #nav, {
	display: block;
}

ol, ul {
	list-style: none;
}



/* Site-wide Styling */
html, body {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.1;
	min-height: 100%;
	margin: 0px;
	background: white url(../images/header_gradient.jpg) repeat-x left top;	
	}


p, h1, h2, h3, h4 { font-family: Arial, Helvetica, sans-serif;
}

h1 {
	font-weight: normal;
	font-size:32px;
	color: #7C848C;
	line-height: 1;
	padding-bottom: 10px;
	text-transform:uppercase;
}

h3 {
	font-weight: bold;
	color: #666;
	font-size: 15px;
	padding-top: 5px;
	line-height: 1.5;
	}
	
	h4 {
	font-weight: bold;
	color: #008456;
	font-size: 14px;
	padding-top: 7px;
	line-height: 1.5;
	}

p {
	font-size:13px;
	color: #666;
	line-height: 1.8;
}

a {
	text-decoration: none;
	color: #023B72;
}
	
	a:hover {
	text-decoration: none;
	color: #2D6FAB;
	}


/* Header Styling */
#header {
	height: 122px;
	width: 960px;
	background: none;
	margin-right: auto;
	margin-left: auto;
}

.headerLogo {
	float: left;
	padding-top: 45px;
	padding-left: 10px;
}

/* Main Navigation */

#mainNav {
	height: 40px;
	margin-bottom: 15px;
	width: 960px;
	margin-right: auto;
	margin-left:auto;
	background:#dddddd; /* Old browsers */
background: -moz-linear-gradient(top, #dddddd 0%, #a8a8a8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dddddd), color-stop(100%,#a8a8a8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #dddddd 0%,#a8a8a8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #dddddd 0%,#a8a8a8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #dddddd 0%,#a8a8a8 100%); /* IE10+ */
background: linear-gradient(to bottom, #dddddd 0%,#a8a8a8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#a8a8a8',GradientType=0 ); /* IE6-9 */ 
overflow:visible;
	
}

ol li {
	font-size:13px;
	color: #666;
	line-height: 1.8;
	list-style: decimal inside;
	margin-left: 20px;}
	



/* This is for the drop shadow */

#page {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/dropshadow.png);
	background-repeat: no-repeat;
	background-position: center 40px;
	overflow:auto;
	
}


/* banner styling*/

#homeBanner {
	width: 920px;
	height: 380px;
	margin-left: 20px;
	margin-right: 20px;
	border: 1px solid #CCC;
	float: left; 
	display: block;
	
}

#homeBanner div {
	position: absolute;
	z-index: 0;
	}
	
	#homeBanner div.previous {
	z-index: 1;
	}
	
	#homeBanner div.current {
	z-index: 2;
	}



#subpageBanner {
	width: 920px;
	height: 300px;
	margin-left: 20px;
	margin-right: 20px;
	border: 1px solid #CCC;
	
}
	

/* size and position of pages and main content*/

#content {
	width: 960px;
	min-height: 880px;
	background: white;
	margin-right: auto;
	margin-left: auto;
	padding-top: 19px;
	margin-bottom:15px;
	position: absloute;
	overflow-x: hidden;
	word-wrap: break-word
}

#subPageContent {
	width: 958px;
	min-height: 750px;
	background: white;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	margin-bottom:15px;
}

#contactPageContent {
	width: 960px;
	height: auto;
	background: white;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	margin-bottom:15px;
}

#subPageContent2 {
	width: 960px;
	background: white;
	margin-right: auto;
	margin-left: auto;
	padding-top: 18px;
	margin-bottom: 15px;
	
}

/* styling for main copy blocks*/

#article { 
width: 600px;
padding-top: 20px;
padding-right: 10px;
padding-bottom: 10px;
padding-left: 0px;
overflow: auto;
}



#article img { 
margin-top: 10px;
margin-bottom: 10px;
}


.imgArticle {
	float: left;
	margin-right: 10px;
	margin-top: 5px;
	border: 1px solid #333;
}

.screenShot {
	border: 2px solid #B2B2B2;
	margin-left: 15px;
	-webkit-box-shadow: -5px 5px 10px rgba(0, 0, 0, 0.2);
-moz-box-shadow: -5px 5px 10px rgba(0, 0, 0, 0.2);
box-shadow: -5px 5px 10px rgba(0, 0, 0, 0.2);
	}



hr {
	color: #333;
	background-color: #333;
	margin-top: 30px;
	margin-bottom: 10px;
}

.separatedContent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-transform: capitalize;
	color: #023B72;
	text-align: left;
	float: left;
	width: 600px;
	border-bottom: 1px solid #ccc;
	height: 125px;
	padding-top: 10px;
	vertical-align: bottom;
}

.clientLinkText {
	color: #023B72;
	text-transform: uppercase;
	float: left;
	margin-top: 50px;
	padding: 0px;
	width: 300px;
}

.clientLogos {
	padding: 0px;
	margin-right: 60px;
	float: left;
}

#newsSix, #newsSeven, #newsEight {
	max-height: 270px;
	overflow: hidden;
	width: 500px
}

#newsSix p {
	background: none;
	font-size: 12px;
	line-height: 1.6;
	color: #9ea7b0;
	padding-left:10px

}

#newsSix a {
	background: none;
	font-size: 12px;
	line-height: 1.6;
	padding-left:10px;
	padding-top: 10px;
}

#newsSeven p {
	background: none;
	font-size: 12px;
	line-height: 1.6;
	color: #9ea7b0;
	padding-left:10px

}



#newsSeven a {
	background: none;
	font-size: 12px;
	line-height: 1.6;
	padding-left:10px;
	padding-top: 10px;

}

#newsEight a {
	background: none;
	font-size: 12px;
	line-height: 1.6;
	padding-left:10px;
	padding-top: 10px;

}

#newsEight p {
	background: none;
	font-size: 12px;
	line-height: 1.6;
	color: #9ea7b0;
	padding-left:10px

}

.newsSubhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	background: #7C848C;
	height: 20px;
	width: 480px;
	padding-top: 7px;
	padding-left: 10px;
}

/* styling for form*/

#form {
	margin-top: 20px;
	font-size: 9px;
	color: #666;
}

#form p {
	font-size: 11px;
	color: #666;
}


/* calendar page styling*/

#calendar{
	margin-left: 80px;
}

#calendarText{
	margin-left: 140px;
	margin-top: 20px;
	margin-right: 80px;
	clear: both;
}

#calendarText h1{
	font-size: 30px;
}
	


/* sidebar styling*/

#aside {
	width: 320px;
	float: left;
	padding-bottom: 17px;
	padding-top: 20px;
	margin-left: 20px;
	overflow: auto;
	position: block;
}

#sideBar {
	width: 320px;
	float: left;
	padding-bottom: 17px;
	padding-top: 20px;
	margin-left: 20px;
	overflow: auto;
	position: block;
}

#aside img {
	border: none;
}

#aside .addressBox img {
	border: 1px solid #CCC;
}



#aside h2 {
	color: #008456;
	font-size: 18px;
	line-height: 1.2;
	font-weight:300;
}


#aside p {
	line-height: 1.1;
}

.sidebarBox {
	float: left;
	width: 260px;
	border: 1px solid #CCC;
	Padding: 15px;
	padding-right: 10px;
	background: background: #e5e5e5; /* Old browsers */
background: -moz-linear-gradient(top, #e5e5e5 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e5e5e5 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e5e5e5 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e5e5e5 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom, #e5e5e5 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
overflow:hidden;
margin-bottom: 20px
}

.sidebarBoxFeed {
	float: left;
	width: 260px;
	border: 1px solid #CCC;
	Padding: 15px;
	Padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 5px;
	background: background: #e5e5e5; /* Old browsers */
background: -moz-linear-gradient(top, #e5e5e5 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e5e5e5 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e5e5e5 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e5e5e5 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom, #e5e5e5 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
overflow:hidden;
margin-bottom: 10px
}

.sidebarBox h1 {
	color: #023B72;
	font-size: 16px;
	line-height: 1.2;
	float:left;
	font-weight:300;
	}
	
	.sidebarBoxFeed h1 {
	color: #023B72;
	font-size: 16px;
	line-height: 1.2;
	float:left;
	font-weight:300;
	margin-left: 5px;
	}
	
	.sidebarBoxFeed a {
	color: #023B72;
	}
	
	.sidebarBoxFeed a:hover {
	color: #2D6FAB;
	}

.sidebarButton, a.sidebarButton {
    display: block;
    width: 90px;
    background: #0045a5; /* Old browsers */
background: -moz-linear-gradient(top, #0045a5 0%, #000447 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0045a5), color-stop(100%,#000447)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #0045a5 0%,#000447 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #0045a5 0%,#000447 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #0045a5 0%,#000447 100%); /* IE10+ */
background: linear-gradient(to bottom, #0045a5 0%,#000447 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0045a5', endColorstr='#000447',GradientType=0 ); /* IE6-9 */
    border: 1px solid #CCC;
	margin-top: 12px;
	padding: 12px;
	text-align: center;
	text-decoration: none;
	color: #fff;
	font-size: 12px;
	float: left;
}

a.sidebarButton:hover {
	background: #000447; /* Old browsers */
background: -moz-linear-gradient(top, #000447 0%, #0045a5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000447), color-stop(100%,#0045a5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #000447 0%,#0045a5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #000447 0%,#0045a5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #000447 0%,#0045a5 100%); /* IE10+ */
background: linear-gradient(to bottom, #000447 0%,#0045a5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000447', endColorstr='#0045a5',GradientType=0 ); /* IE6-9 */

}

.sidbarBoxImg {
	float: right;
	border: none;
	}
	
#eventText {
	max-width: 160px;
	float: left;
	padding: 0px;
}


#eventText h1{
	padding: 0
}


.sidebarNav {
	float: left;
	width: 255px;
	margin-bottom: 10px;
	Padding-left: 15px;
	background: none;
	font-family: Arial, Helvetica, sans-serif;
	
	
}


.sidebarNav a {
	text-decoration: none;
	
	color: #023B72;
}

.sidebarNav a:hover {
	color: #7C848C;
	}
	
.sidebarNav li {
	color: #008456;
	font-wieght: bold;
	line-height: 2.3;
	width: 230px;
	border-bottom: 1px solid #999;
}



#feature {
	width: 960px;
	min-height: 130px;
	padding-bottom: 8px;
	float: left;
}

	
#feature2 { 
width: 600px;
float: right;
margin-right: 10px;
margin-top: 10px;
}

.featureBox2 {
	float: left;
	width: 250px;
	min-height: 102px;
	border-top: 5px solid #7C848C;
	border-bottom: 2px solid #7C848C;
	margin-left: 0px;
	margin-bottom: 10px;
	Padding: 15px;
	padding-bottom: 11px;
	padding-top: 11px;
	background: none;
	margin-right: 20px;
	margin-top: 30px;
	
}

.featureBox {
	float: left;
	width: 255px;
	min-height: 102px;
	border-top: 5px solid #7C848C;
	border-bottom: 2px solid #7C848C;
	margin-left: 20px;
	margin-right: 25px;
	margin-bottom: 10px;
	Padding: 15px;
	padding-bottom: 11px;
	padding-top: 11px;
	background: none;
	
	
}



.featureBox h1, .featureBox2 h1, .featureBoxFeed h1 {
	font-size: 16px;
	color: #7C848C;
	line-height: 1;
	padding-bottom: none;
}

.featureBoxFeed h1 {
	padding-left: 7px;
	padding-bottom: 0;

}

.featureBox h2, .featureBox2 h2,.featureBoxFeed h2 {
	font-size: 14px;
	font-weight: bold;
	color: #008456;
	line-height: 1;
}

.featureBox p, .featureBoxFeed p {
	line-height: 1;
}

.featureBoxFeed .featureButton, a.featureButton{
	margin-left: 7px;
	margin-top: 14px;
}

.featureButton, a.featureButton {
    display: block;
    width: 90px;
background: #046f45; /* Old browsers */
background: -moz-linear-gradient(top, #046f45 0%, #03492d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#046f45), color-stop(100%,#03492d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #046f45 0%,#03492d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #046f45 0%,#03492d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #046f45 0%,#03492d 100%); /* IE10+ */
background: linear-gradient(to bottom, #046f45 0%,#03492d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#046f45', endColorstr='#03492d',GradientType=0 ); /* IE6-9 */


    border: 1px solid #CCC;
	margin-top: 26px;
	margin-left: 0;
	padding: 9px;
	text-align: center;
	text-decoration: none;
	color: #fff;
	font-size: 11px;
	float: left;
	font-weight: normal;
}

a.featureButton:hover {
	background: #03492d; /* Old browsers */
background: -moz-linear-gradient(top, #03492d 0%, #046f45 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#03492d), color-stop(100%,#046f45)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #03492d 0%,#046f45 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #03492d 0%,#046f45 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #03492d 0%,#046f45 100%); /* IE10+ */
background: linear-gradient(to bottom, #03492d 0%,#046f45 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03492d', endColorstr='#046f45',GradientType=0 ); /* IE6-9 */


}



/* Footer Styling */
#footer {
	margin: 0;
	background: #9da3a8;
	border-top: 13px solid #7c848c;
	position: relative;
	min-width: 100%;
	min-height: 100%;
	padding-top: 20px;
	padding-bottom: 200px;
}

#footer2 {
	margin: 0;
	background: #9da3a8;
	border-top: 13px solid #7c848c;
	position: relative;
	min-width: 100%;
	min-height: 100%;
	padding-top: 20px;
	padding-bottom: 100px;
}



#footerContent {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	color: #fff;
	font-size: 10px;
	overflow: auto;
}
		

		
#footerContent a {
		color: #626970;
		text-decoration: none;
		}
		
#footerContent a:hover {
color: #767f87;
font: Arial, Helvetica, sans-serif;
text-decoration: none;
		}
		
#footerContent p {
	font-size: 10px;
	line-height: 1.5;
	color: #fff;
	min-width: 420px;
}

.footerLogo {
	float: left;
	padding-right: 110px;
	padding-left: 20px;
	width: 205px;
}
.footerText {
	float: left;
	margin-top: 0px;
	
}

#socialMedia {
	float: right;
	margin-top: 0px;
	padding-left: 5px;
	
}

#socialMedia img{
	padding-left: 5px;
	padding-top: 0px;}
	


.mapImage {
	margin-bottom: 10px;
	margin-top: 0;
}


#feed{
	padding-left: 0px;
	margin-left: 0px;
	zoom: 1;
}

#popupPage {
width: 500px;
background: none;
padding: 30px;
margin-right: auto;
margin-left: auto;
padding: 0px;
}

	

#popUp {
width: 410px;
background: white;
padding-top: 30px;
margin-right: auto;
margin-left: auto;
padding: 20px;

}

#popUp h1 {
font-size: 24px;
}

#popUp .textHighlight {
color: #008456;
}

#popupHeader {
	width: 410px;
	padding-left: 0px;
	margin: 0;
	height: 130px;
}

#popupPage2 {
width: 800px;
background: none;
padding: 30px;
margin-right: auto;
margin-left: auto;
padding: 0px;
}



#popUp2 {
width: 710px;
background: white;
padding-top: 30px;
margin-right: auto;
margin-left: auto;
padding: 20px;
}

#popUp2 h1 {
font-size: 24px;
}

#popUp2 .textHighlight {
color: #008456;
}

#popupHeader2 {
	width: 710px;
	padding-left: 0px;
	margin: 0;
	height: 130px;
}


.lowerCase {
	text-transform:lowercase;
}
